[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.3.2 installation problems on RHEL4 Update 4

From: Brian Brophy <brianbrophy_at_email.com>
Date: 2006-09-06 00:54:17 CEST

Is the Apache dev package (httpd-devel) installed? I believe apr is
included with it.

Rainer Sokoll wrote:
> On Fri, Sep 01, 2006 at 10:50:29AM -0400, Fisher, Christopher H. wrote:
>
>
>> Has anyone else had success installing 1.3.2 (the rpm from David Summers) on
>> RHEL4 Update4?
>>
>> It claims to have a failed dependency (libaprutil-0.so.0). This library
>> does exist in the /usr/lib64 directory on my system.
>>
>
> What does "rpm -q --whatprovides /usr/lib64/libaprutil-0.so.0" say?
> BTW: As a last resort, you can install the rpm with the --ignore-deps
> switch.
>
> Rainer
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
> For additional commands, e-mail: users-help@subversion.tigris.org
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Sep 6 00:55:34 2006

This is an archived mail posted to the Subversion Users mailing list.